## ros-indigo-naoqi-tools 0.5.5

=== debian/changelog ===
ros-indigo-naoqi-tools (0.5.5-0trusty) trusty; urgency=high

  * cleanup, approching pep8 pep257 compliance (#56 <https://github.com/ros-naoqi/naoqi_bridge/issues/56>)
    * cleanup, approching pep8 pep257 compliance
    * fix typo
    * include Transmission and Gazebo for all robots
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Mon, 19 Sep 2016 07:00:00 -0000

ros-indigo-naoqi-tools (0.5.4-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Fri, 20 May 2016 07:00:00 -0000

ros-indigo-naoqi-tools (0.5.3-0trusty) trusty; urgency=high

  * add add_dummy_collision function for gazebo simulation
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Wed, 26 Aug 2015 07:00:00 -0000

ros-indigo-naoqi-tools (0.5.2-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Tue, 11 Aug 2015 07:00:00 -0000

ros-indigo-naoqi-tools (0.5.1-0trusty) trusty; urgency=high

  * generate changelog
  * generate changelog
  * Contributors: Karsten Knese
  * generate changelog
  * Contributors: Karsten Knese

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Fri, 31 Jul 2015 07:00:00 -0000

ros-indigo-naoqi-tools (0.5.0-0trusty) trusty; urgency=high

  * make sure we add the cap for Romeo
  * fix bad macro names
  * Contributors: Vincent Rabaud

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Thu, 30 Jul 2015 07:00:00 -0000

ros-indigo-naoqi-tools (0.4.8-0trusty) trusty; urgency=high

  * also fix the right laser frames
  * add an executable to compare xacro files
  * add xmldiff to compare XML files
  * add specific laser frames for Pepper and misc bugfixes
  * use the conventional functions for mesh processing
  * Contributors: Vincent Rabaud

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Thu, 25 Jun 2015 07:00:00 -0000

ros-indigo-naoqi-tools (0.4.7-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Mon, 30 Mar 2015 07:00:00 -0000

ros-indigo-naoqi-tools (0.4.6-0trusty) trusty; urgency=high

  * Update README_run_blender_script.py.rst
  * fix for issue 31: to be tested
  * update wiki ros links
  * update repo links in package.xml
  * upload blender scripts
  * add optical frames for each camera
  * fix typo for inversion of sonars
  * Use catkin_install_python macro
  * Move generate_urdf.py system bin dir to package bin dir
  * Contributors: Arguedas Mikael, Mikael Arguedas, Takashi Ogura, Vincent Rabaud

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Fri, 27 Feb 2015 08:00:00 -0000

ros-indigo-naoqi-tools (0.4.5-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Wed, 11 Feb 2015 08:00:00 -0000

ros-indigo-naoqi-tools (0.4.4-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Fri, 16 Jan 2015 08:00:00 -0000

ros-indigo-naoqi-tools (0.4.3-0trusty) trusty; urgency=high

  * naoqui_tools not depending on robot descriptions
    I was gonna test Nao in ROS and, hopefully, in Gazebo. I didn't find any updated guide on that so I'm just debugging as I work.
    I did a:
    rosdep install --from-paths src --ignore-src --rosdistro hydro -y
    On a workspace with only ```nao_robot``` and ```naoqi_bridge``` and I got:
    ERROR: the following packages/stacks could not have their rosdep keys resolved to system dependencies:
    naoqi_tools: Cannot locate rosdep definition for [romeo_description]
    As it's named "tools" I think that maybe it shouldn't depend on the robots descriptions (or you'll need all of them in the workspace!).
  * remove _actuator suffix to Hand joints
  * Contributors: Mikael ARGUEDAS, Sammy Pfeiffer

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Sun, 14 Dec 2014 08:00:00 -0000

ros-indigo-naoqi-tools (0.4.2-0trusty) trusty; urgency=high

  * remove useless dependency
  * Remove suffix _joint for all joints
  * get package version to agree
  * add changelogs
  * fix module dependency to comply new git organization
  * update file according to comments of vrabaud
  * changed actuator frames naming convention
  * Update README.rst
  * add urdf parsing libs and generation script
  * Contributors: Arguedas Mikael, Mikael ARGUEDAS, Vincent Rabaud, margueda
  * fix module dependency to comply new git organization
  * update file according to comments of vrabaud
  * changed actuator frames naming convention
  * Update README.rst
  * add urdf parsing libs and generation script
  * Contributors: Arguedas Mikael, Mikael ARGUEDAS, margueda

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Wed, 26 Nov 2014 08:00:00 -0000

ros-indigo-naoqi-tools (0.4.1-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Thu, 13 Nov 2014 08:00:00 -0000

ros-indigo-naoqi-tools (0.4.0-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Thu, 06 Nov 2014 08:00:00 -0000
