=== debian/control ===
Source: ros-indigo-naoqi-tools
Section: misc
Priority: extra
Maintainer: Mikael Arguedas <mikael.arguedas@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/naoqi_tools
Standards-Version: 3.9.2

Package: ros-indigo-naoqi-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Set of tools provided by Aldebaran to convert Aldebaran files (URDF, blender...)
